/* ----- CSS von Missfeldt - https://www.brillen-sehhilfen.de ----- */
/* nunito-italic - latin */
@font-face {
 font-family: 'Nunito';
 font-style: normal;
 font-weight: 400;
 src: url('fonts/nunito-v9-latin-regular.eot'); /* IE9 Compat Modes */
 src: local('Nunito Regular'), local('Nunito-Regular'),
    url('fonts/nunito-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/nunito-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/nunito-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/nunito-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/nunito-v9-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}
body { margin:0; padding:0; font-size:120%; line-height:170%; font-family: "Nunito", sans-serif, Arial; text-align:left; color:#111; background-color:#fff; }
h1 { font-size:200%; color:#07f; margin:0 20px 20px 0; padding:0; line-height:130%; }
h2 { font-size:180%; color:#111; margin:60px 20px 12px 0; padding:0; line-height:130%; }
h3 { font-size:160%; color:#111; margin:50px 20px 12px 0; padding:0; line-height:130%; }
h4 { font-size:140%; color:#111; margin:40px 20px  12px 0; padding:0; }
p  { margin:2px 0 10px 0; }
ul, ol    { margin:0 0 0 10px; padding:0 0 8px 17px; }
li        { list-style-type:none; list-style-image:url(https://www.brillen-sehhilfen.de/bilder/arrow.png); margin:2px 0 2px 0; padding:0;  }
a         { color:#06f; text-decoration:none; }
a:hover   { color:#00f; text-decoration:underline; }
a img     { border:none; }
form      { padding:0 20px 8px 20px; }
table     { max-width:100%; }
td        { padding:4px; vertical-align:middle; border-bottom:#ddd 1px solid; }
img       { max-width:100%; height:auto; }
iframe    { max-width:100%; max-height:auto; }
blockquote { font-style:italic; }
figure     { font-size:90%; line-height:130%; font-style:italic; text-align:center; }
figcaption { text-align:center; padding:0; margin:0; }

.page     { width:100%; max-width:1200px; margin:0 auto; padding:0; }
.header   { width:100%; max-height:55px; background:#07f; padding:0; margin:0; }
.header a { border:none; }
.logo     { width:100%; max-width:330px; max-height:55px; margin:0; padding:0; float:left; font-size:90%; line-height:90%; }
.headline { margin:15px 0 0 0; padding:0; float:right; }

.meta              { text-align:right; margin:0; display:block; }
ul.meta            { padding:14px 0 0 0; }
ul.meta li         { list-style-type:none; display:inline; padding:0 1.4% 0 0; }
ul.meta li a       { color:#fff; font-size:106%; }
ul.meta li a:hover { text-decoration:underline; }

/* hide the checkbox and the label */
input#responsive-nav,
label.responsive-nav-label { display: none; float:right; }

.second-nav { width:100%; height:42px; background:#333; margin:0 0 20px 0; font-size:106%; border-top:#fff 1px solid; }
nav {  width:100%; float:right; background:#333; margin:0; }
nav ul { margin:0; padding:0; color:#fff; }
nav li { margin:0 1px; padding:0; }
nav a { display:block; text-decoration:none; color:#fff; }
nav ul li { position:relative; float:left; list-style:none; }
nav ul li:hover { background:#000; }
nav ul li a { padding:0; color:#fff; padding:7px 13px 6px 13px; }
nav ul li a:hover { color:#bff; text-decoration:none; }
nav ul > li.submenu > a:after { position:relative; float:right; content:''; margin-left:0; margin-top:5px; }
nav ul ul li.submenu > a:after { margin-left:auto; margin-right:0; }
nav ul ul { position:absolute; top:-9999px; left:-9999px; background:#333;}
nav ul ul li { float:none; width:200px; border-bottom:1px solid #555; }
nav ul ul li a { padding:10px 20px; }
nav ul ul li:last-child { border-bottom:none; }
nav ul li:hover > ul { top:100%; left:0; }
nav ul ul li:hover > ul { top:0; left:200px; }

/* Declarations for the responsive menu */
@media (max-width: 1090px) {
	body { font-size:110%; line-height:160%; }
	label.responsive-nav-label { position:relative; display:block; padding:7px 12px; background:#333; cursor:pointer; color:#fff; }
	label.responsive-nav-label span { margin-right:10px; }
	nav { position:absolute; top:-9999px; padding:10px; }
	input#responsive-nav[type=checkbox]:checked ~ nav { position:relative; top:0; padding: 0 0 10px 0; }
	nav a:after {  display:none; }
	nav li { float:none !important; width:100% !important; border-bottom:none !important; }
	nav li a { margin-bottom:1px !important; padding:6px 20px !important; background:#4a4a4a; }
	nav ul li:hover { background:none; }
	nav ul li a { padding:0; margin:2px 15px; color:#fff; }
	nav ul li a:hover { background:#000; }
	nav ul ul { position:relative !important; width:100%; left:0 !important; top:0 !important; background:none !important; box-shadow:none; }
	nav ul ul li { padding-left:20px; }
}

#content .navigation    { margin:0 0 5px 0; padding:5px 0; background-color:#fff; border-bottom:#ccc 1px solid;}
#content    { width:70%; max-width:800px; float:left;  margin:50px 30px 20px 0; }
#content a  { font-weight:bold; }

#sidebar    { width:30%; max-width:300px; float:right; margin:40px 0 0 20px; font-size:90%; }
#sidebar h3 { margin:0; padding:16px 0 4px 0; font-size:110%; font-weight:bold; }
#sidebar p  { margin:6px 0 2px 0; padding:0; }
#sidebar ul { margin:0 0 0 10px; padding:0; }
#sidebar ol { margin:0 0 0 10px; padding:0; }
#sidebar li { list-style-type:none; list-style-image:none; margin:6px 0 6px 0; padding:0; }
#sidebar li a  { color:#03f; border:none; }
.footer_ad  { clear:both; margin:30px 0 30px 20px; }
.video      { width:100%; max-width:640px; height:100%; max-height:360px; }
.img_left   { float:left;  margin:6px 20px 25px 0; }
.img_right  { float:right; margin:6px 0 25px 20px; }
.img_cent   { margin:6px 0 25px 0; }
.img_center { margin:26px 0 35px 0; text-align:center; }
.img_center a { border:none; text-decoration:none; }
.img_center a:hover { border:none; text-decoration:none; }
.img_text   { font-size:90%; line-height:140%; text-align:center; font-style:italic; }
.img_text a { border:none; text-decoration:none; }
.img_text a:hover { border:none; text-decoration:none; }
.top_ad     { display:block; margin:0 0 35px 0; padding:0 auto; background:#fff; text-align:center; }
.ad_in_article     { display:block; margin:40px 0; clear:both;  }
.ad_in_article_top { display:none; margin:0; }
.bildwechsel { width:100%; max-width:585px; height:444px; margin:20px 0 0 0; padding:0; background:url("kurzsichtigkeit/bilder/kurzsichtigkeit-seheindruck-minus-5-dpt.jpg") top right;}
.bildwechsel:hover {background:url("kurzsichtigkeit/bilder/kurzsichtigkeit-seheindruck-minus-5-dpt.jpg") bottom right;}

.img_gallery { margin:26px 0 12px 0; text-align:center; }
.gallerymenu              { margin:0 0 20px 0; display:block; text-align:center; }
ul.gallerymenu            { padding:0; }
ul.gallerymenu li         { list-style-type:none; display:inline; padding:5px; margin:0; }
ul.gallerymenu li a       { color:#fff; font-size:100%; background-color:#06f; padding:5px; margin:6px 0 0 0; border:#fff 2px solid; border-radius:6px; }
ul.gallerymenu li a:hover { border:#111 2px solid;  }

#footer         { margin:0; padding:12px 20px 20px 20px; border-top:#ccc 1px dashed; }
.line       { clear:both; font-size:0; height:11px; display:block; border-bottom:#ccc 1px solid; }
.clear      { clear:both; }
.clear_30   { clear:both; height:30px; }
.trenner    { clear:both; height:18px; border-bottom:#ccc 1px solid; }
.clear_line { clear:both; margin:10px 0 0 0; border-bottom:#a9bd00 1px dashed; }
.ext_link   { list-style:url(https://www.brillen-sehhilfen.de/bilder/arrow_extern.png) 3px 9px; }
.ext_link_2 { background:url(https://www.brillen-sehhilfen.de/bilder/arrow_extern.png) 0px 5px no-repeat; padding:0 0 0 15px; }

.overview   { font-size:86%; line-height:130%; text-align:left; padding:7px 10px 5px 1px; border:1px solid #0072ff; border-radius:12px; background-color:#edf5ff; }
.overview ul { margin:0; padding:4px 0 4px 10px; list-style-image:none; }
.overview li { border-top:#fff 1px solid; list-style-image:none; }
.overview a { text-decoration:none; border:none; }
.overview p { margin:0; padding:0 10px 0 10px; }

.search     { margin:20px 0 0 140px; }
.hight      { background-color:#df7; color:#222; padding:0 2px; }
.optiker_p  { margin:0px 20px 14px 0; padding:0 0 0 10px; border-bottom:#ccc 1px dashed; }
.optiker_suche { background-color:#deedff; border:#ccc 1px solid; margin:12px 0 15px 0; }
.optiker_suche h2 { font-size:20px; color:#444; margin:8px 20px 0 0; padding:0; font-weight:normal;}
.opt_name   { width:100%; max-width:312px; padding:2px; border:#ccc 1px solid; background-color:#fff; font-size:16px; }
.opt_plz    { width:100%; max-width:60px; padding:2px; border:#ccc 1px solid; background-color:#fff; font-size:16px; }
.opt_stadt  { width:100%; max-width:180px; padding:2px; border:#ccc 1px solid; background-color:#fff; font-size:16px; }
.button     { padding:3px 5px; background-color:#07f; color:#eee; border:#900 1px solid; border-radius:8px; }
.button:hover { padding:3px 5px; background-color:#05c; color:#fff; border:#900 1px solid; border-radius:8px; }
.tab_liste  { border-bottom:1px dashed #bbb; }
.left        { float:left; }
.right       { float:right; }
.center      { clear:both; margin:0 auto; text-align:center; }
.alignleft   { float:left; margin:6px 35px 5px 0; }
.alignright  { float:right; margin:6px -4px 5px 35px; }
.aligncenter { text-align:center; margin:0 auto; padding:0; }
.noborder, .noborder a, .noborder a:hover   { border:none; }
.serie-button { margin:30px 20px; padding:10px 12px 8px 12px; background-color:#eee; border:1px dashed #f00; font-size:18px; }
.teaser      { float:left; margin:15px 0 0 15px; padding:0; border:0; background:none; }
.sehtest    { width:100%; max-width:620px; height:auto; max-height:440px; background-color:#eee; border:10px #bbb solid; padding:0; margin:0; display:block; }
.sehtest h3 { font-size:16px; height:26px; background-color:#222; padding:7px 7px 3px 7px; margin:0; color:#fff; }
.sehtest p  { font-size:14px; padding:10px; text-align:center; }
.sehtest a img    { border:none; }
.sehtest-top      { height:90px; display:block; margin:0; }
.sehtest-top-2    { height:60px; display:block; margin:0; }
.sehtest-farbtest { height:380px; margin:10px 10px 0 10px; float:left; }
.sehtest-middle   { height:200px; display:block; margin:0; }
.sehtest-middle-2 { height:230px; display:block; margin:0; }
.farbsehtest-result { font-size:16px; color:#000; padding:4px; background-color:#fff; border:#06F 1px solid; }
.social-tab       { border:1px solid #f00; margin:20px 0; }
.social-cel       { border:0; padding:12px; text-align:center; }
.table-line       { border-bottom:1px solid #09C; }
.table-head       { border-bottom:1px solid #09C; background-color:#f1f1f1; font-style:italic; }
.article-preview { margin:0 0 60px 0; padding:10px 0 0 0; border-bottom:1px #ccc solid; }
.entry-title     { margin:0 0 12px 0; padding:0 0 6px 0;  border-bottom:1px #ccc solid; font-weight:normal !important; }
.entry-title a   { border:none; text-decoration:none; font-weight:normal !important; }
.entry-meta      { margin:0; padding:0 0 3px 0; color:#a40; }
.float_shop      { float:left; font-size:90%; line-height:130%; text-align:center; margin:6px 12px 0 0; padding:6px; background:#f4f3ed; border:1px solid #ddd; }
.wp-caption      { font-size:90%; font-style:italic; text-align:center; line-height:130%; }
.avatar          { float:left; margin:6px 16px 16px 0; }
.comments-area ol { list-style-type:none; }
.fn              { font-style:italic; }
.comment-meta    { border-top:#ccc 1px solid; margin:12px 0; padding:8px 0 0 0; }
.comment         { padding:0; margin:0; }
.comment p       { padding:12px 0 0 0; margin:0; }
.reply           { padding:0; margin:0; text-align:right; }
.children        { margin:0 0 0 35px; }
.commentlist     { border-bottom:#ccc 1px solid; margin:12px 0; margin-bottom:20px; }
.pingback        { border-top:#ccc 1px solid; margin:12px 0; padding:6px 0 0 0 }
.wp-paginate {padding:0; margin:0;}
.wp-paginate li {display:inline; list-style:none;}
.wp-paginate a {background:#ddd; border:1px solid #ccc; color:#666; margin-right:4px; padding:4px 8px; text-align:center; text-decoration:none;}
.wp-paginate a:hover, .wp-paginate a:active {background:#ccc; color:#888;}
.wp-paginate .title {color:#555; margin-right:4px;}
.wp-paginate .gap {color:#999; margin-right:4px;}
.wp-paginate .current {color:#fff; background:#5f87ae; border:1px solid #89adcf; margin-right:4px; padding:4px 8px;}
.wp-paginate .page {}
.wp-paginate .prev, .wp-paginate .next {}
.banner          { width:100%; max-width:300px; margin:0 0 10px 0; }
.banner-google   { width:100%; max-width:298px; margin:7px 0 9px 0; height:98px; border:1px #aaa solid; }
.banner-inner    { padding:12px 0 0 30px; }
.trenner-liste   { padding:0 0 0 10px; margin:6px 0; list-style-type:none; border-bottom:1px #aaa dashed; }
.brillenbox      { width: 33%; float:left; }
.brillenbox p    { margin:0 0 0 0;  }
.brillenbox ul, .brillenbox li  { margin:0; padding:0 0 0 6px; list-style-type:none; }
.brillenbox li ul { margin:0; padding:0 0 0 10px; list-style-type:none; }
.brillenbox_2    { width: 50%; float:left; }
.video        { position: relative; padding-bottom: 55%; padding-top: 15px; height: 0; overflow: hidden; }
.video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.affi-button  { background-color:#fc3; border:3px solid #00f; padding:6px; font-size:140%; font-weight:bold; border-radius:8px; text-align:center; }
.brillenliste      { width:100%; max-width:302px; border:#ccc 1px solid; padding:0; margin:0 0 32px 0; text-align:center; font-size:90%; line-height:120%; }
.brillenliste h3   { margin:0; padding:8px 0 6px 0; background:#eee url(images/sidebar-headline-bg.png); font-size:110%; font-weight:bold; }
.brillenliste a    { border:none; }
.preis_misterspex         { text-align:center; margin:0 0 18px 0; font-weight:bold; }
.preis_misterspex a       { background-color:#4b9e2c; color:#fff; border:#1f6818 1px solid; border-radius:6px; padding:5px 8px; }
.preis_misterspex a:hover { background-color:#9dff5d; color:#111; border:#1f6818 1px solid; }
.close-x            { margin:3px 10px; padding:2px 5px; border:#fff 1px solid; background-color:#9cf; }

.datenschutzhinweis { bottom:1%; left:20%; width:60%; height:auto; position:fixed; z-index:990; border:#00f 3px solid; box-shadow:5px 7px 5px #333; margin:0 0 10px 0; padding:10px 20px 20px 20px; background-color:#f0f0f9; text-align:center; }
.datenschutzhinweis a, a:hover { color:#00f; }
.dsh_ok      { margin:12px 0 0 0; }
.dsh_ok a    { color:#fff; background-color:#060; padding:7px 15px 9px 15px; border:#fff 5px solid; border-radius:12px; font-weight: bold; }
.dsh_ok a:hover { color:#060; background-color:#dfd; }
.dsh_border { padding:5px; border:#e00 3px solid; background-color: #fff; }

.aktuell      { background-color:#cff; color:#060; border-radius:14px; margin:0 !important; padding:10px !important; font-size:94%; line-height:140%; }

.brillenlink        { width:100%; max-width:302px; border:#888 1px solid; padding:0; margin:0 0 20px 20px; text-align:center; font-size:90%; line-height:120%; float:right; }
.brillenlink h3     { margin:0; padding:8px 0 6px 0; background:#eee url('images/sidebar-headline-bg.png'); font-size:110%; font-weight:bold; }
.highbox            { background-color:#ef9; border:#03f 1px solid; padding:12px 20px 12px 35px; margin:10px 0 30px 0; }
.highbox li         { padding:0 0 8px 10px; margin:0 0 0 20px; }

.produktliste       { border-bottom:#99f 1px solid; font-size:90%; line-height:120%; }
.produktliste h3    { padding:4px 0 6px 10px; margin:0; font-size:120%; color:#111; font-weight:bold; }
.produktliste p     { padding:4px 0 6px 10px; margin:0; }
.produktliste ul    { padding:4px 0 6px 10px; margin:0; }
.teaser             { background-color:#ffb; }

.amazon-button         { text-align:center; margin:0 0 18px 0; font-weight:bold; font-size:110%; line-height:140%; }
.amazon-button a       { background-color:#fd6; color:#00f; border:#eb3 2px solid; border-radius:10px; padding:4px 7px;  }
.amazon-button a:hover { background-color:#c60; color:#fff; border:#930 2px solid; }

.produkttabelle        { font-size:86%; line-height:140%; margin:0 0 20px 0; }
.produkttabelle td     { border-bottom:#aaa 1px solid; padding:3px; vertical-align:top; }
.produkttabelle h3     { font-size:110%; line-height:160%; color:#222; font-weight:bold; margin:0; padding:0; border:none; }
.produkttabelle td ul  { margin:0 0 0 10px; padding:0 0 8px 5px; }
.produkttabelle img    { max-width:200px; }
.produkttabelle-header { background-color:#d9d9d9; color:#777; }


.hinweistext   { font-size:90%; line-height:130%; }
.amzn_hinweis      { border:#ccc 1px solid; padding:10px; }
.amzn_hinweis h3   { font-size:130%; padding:0; margin:0; font-style:italic; }
.amzn_hinweis p    { padding:0; margin:0; font-size:85%; line-height:140%; font-style:italic; }

.search       { padding:0; margin:20px 0; }
.search form  { padding:0; margin:0; }
.search form input { padding:0; margin:0; }
.searchfield  { padding:0; margin:0; width:160px; height:27px; border:#000 1px solid; float:left; }
.submitbutton { padding:0; margin:6px 0 0 0; width:40px; height:29px; background-image:url(bilder/search-button.png); border:#111 1px solid; cursor:pointer; }

.searchresult      { margin:0 0 25px 0; font-size:90%; line-height:120%; }
.searchresult h2   { margin:0; padding:0; border:none; }
.searchresult h2 a { font-size:80%; line-height:120%; text-decoration:none; }
.searchresult h2 a:hover { text-decoration:underline; }
.searchresult p    { margin:0; padding:0; }
.searchresult .search_url { margin:0 0 3px 0; padding:0; color:#090; }
.search_thumb      { float:left; margin:0 10px 0 0; padding:0; }
.search_img        { padding:1; border:#bbb 1px solid; }

@media (max-width:1060px) { 
	body        { font-size:110%; }
	h1          { font-size:150%; }
	h2          { font-size:140%; }
	h3          { font-size:130%; }
	#content    { width:96%; max-width:1060px; float:none; margin:40px auto; }
	#sidebar    { width:96%; max-width:1060px; float:none; margin:30px auto; font-size:100%;  }
	.top_ad     { display:none; margin:0; }
	.ad_in_article { display:block; margin:20px 0; }
}

@media (max-width:830px) { 
	body        { font-size:100%; }
	.meta       { display:none; }
	h1          { font-size:140%; margin:40px 0 0 0; }
	h2          { font-size:130%; }
	h3          { font-size:120%; }
	li          { margin:8px 0; }
	#content    { width:96%; max-width:830px; float:none; margin:50px auto; }
	#sidebar    { width:96%; max-width:830px; float:none; margin:20px auto; font-size:100%; }
	#sidebar li { margin:10px 0; }
	ul.gallerymenu li { list-style-type:none; display:block; float:left; padding:5px; margin:0; }
	.amazon-button a       { background-color:#fc3; color:#00f; border:0; border-radius:0; padding:0; }
	.amazon-button a:hover { background-color:#c60; color:#fff; border:0; }
}

@media (max-width:600px) { 
	ul, ol      { margin:0 0 0 7px; padding:0 0 8px 15px; }
	h2 { font-size:130%; }
	#content    { width:96%; max-width:600px; float:none; margin:60px auto; }
	#sidebar    { width:96%; max-width:600px; float:none; margin:10px auto; font-size:100%; }
	.img_left   { float:none; margin:6px 20px; }
	.img_right  { float:none; margin:6px 20px; }
	.search     { width:100%; }
	.teaser { display:none; }	
	.datenschutzhinweis { bottom:2%; left:1%; width:97%; height:auto; position:fixed; z-index:990; border:#f00 2px solid; margin: 0; padding:0; font-size:90%; line-height:140%; overflow:hidden; }
	.datenschutzhinweis p { margin:0; padding:10px; }
}

.google-anzeigenblock { clear:both; height:auto; }
.adslot_1 { display:block; width:320px; height:60px; }

.video_frame { text-align:center; margin:16px 0; padding:4px; border:#999 1px solid; width:auto; background-color:#ddd; }
.video_box { font-style:italic; padding:0; margin:0; font-weight:normal; }

@media (min-width: 500px) { .adslot_1 { width: 468px; max-width:468px; height: 60px; }}
@media (min-width: 830px) { .adslot_1 { width: 728px; max-width:728px; height: 90px; }}
@media (min-width:1060px) { .adslot_1 { width: 980px; max-width:980px; height: 90px; }}
.adslot_2 { display:block; height: 600px; }


.augenlaser-check { display:block; text-decoration:none; border:3px solid #ff8d02; padding:10px 15px; margin-bottom:10px; background-image:url(https://www.brillen-sehhilfen.de/bilder/augenlaser-check-heroshot.jpg); background-position:right 0; background-size:contain; background-repeat:no-repeat; color:#ff8d02; }
.augenlaser-check:hover,.augenlaser-check:hover .augenlaser-button{text-decoration:underline;cursor:pointer}
.augenlaser-check .desc{font-size:170%;line-height:120%;font-weight:700;color:#00456e;padding-right:180px}

@media (max-width:700px){ 
	.augenlaser-check {background:0 0}
	.augenlaser-check .desc{padding-right:0}
}
.augenlaser-check .desc span{color:#ff8d02}
.augenlaser-check .augenlaser-button{padding:10px;width:32%; display:inline-block;background:#ff8d02;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;font-size:20px;color:#fff}


/* Lightbox Styles */
#lightboxOverlay, #lightbox { z-index: 99999 !important; }
.slbOverlay, .slbWrapOuter, .slbWrap { position: fixed; top: 0; right: 0; bottom: 0; left: 0; }
.slbOverlay { overflow: hidden; z-index: 2000; background-color: #000; opacity: 0.7; -webkit-animation: slbOverlay 0.5s; -moz-animation: slbOverlay 0.5s; animation: slbOverlay 0.5s; }
.slbWrapOuter { overflow-x: hidden; overflow-y: auto; z-index: 2010; }
.slbWrap { position: absolute; text-align: center; }
.slbWrap:before { content: ""; display: inline-block; height: 100%; vertical-align: middle; }

.slbContentOuter { position: relative; display: inline-block; vertical-align: middle; margin: 0px auto; padding: 0 1em; box-sizing: border-box; z-index: 2020; text-align: left; max-width: 100%; }
.slbContentEl .slbContentOuter { padding: 5em 1em; }
.slbContent { position: relative; }
.slbContentEl .slbContent { -webkit-animation: slbEnter 0.3s; -moz-animation: slbEnter 0.3s; animation: slbEnter 0.3s; background-color: #fff; box-shadow: 0 0.2em 1em rgba(0, 0, 0, 0.4); }
.slbImageWrap { -webkit-animation: slbEnter 0.3s; -moz-animation: slbEnter 0.3s; animation: slbEnter 0.3s; position: relative; }
.slbImageWrap:after { content: ""; position: absolute; left: 0; right: 0; top: 5em; bottom: 5em; display: block; z-index: -1; box-shadow: 0 0.2em 1em rgba(0, 0, 0, 0.6); background-color: #FFF; }
.slbDirectionNext .slbImageWrap { -webkit-animation: slbEnterNext 0.4s; -moz-animation: slbEnterNext 0.4s; animation: slbEnterNext 0.4s; }
.slbDirectionPrev .slbImageWrap { -webkit-animation: slbEnterPrev 0.4s; -moz-animation: slbEnterPrev 0.4s; animation: slbEnterPrev 0.4s; }

.slbImage { width: auto; max-width: 100%; height: auto; display: block; line-height: 0; box-sizing: border-box; padding: 0; margin: 0 auto; }

.slbCaption { display: inline-block; max-width: 100%; text-overflow: ellipsis; position: absolute; left: 0; right: 0; padding: 0; color: #fff; text-align: center; background-color:#111; border-top:#777 1px solid; }

.slbCloseBtn, .slbArrow { margin: 0; padding: 0; border: 0; cursor: pointer; background: none; }
.slbCloseBtn::-moz-focus-inner, .slbArrow::-moz-focus-inner { padding: 0; border: 0; }
.slbCloseBtn:hover, .slbArrow:hover { opacity: 0.5; }
.slbCloseBtn:active, .slbArrow:active { opacity: 0.8; }
.slbCloseBtn { -webkit-animation: slbEnter 0.3s; -moz-animation: slbEnter 0.3s; animation: slbEnter 0.3s; font-size: 3em; 
	line-height: 140%; position: absolute; right: 10px; top: -50px; color: #fff; color: rgba(255, 255, 255, 0.7); text-align: center; }

.slbLoading .slbCloseBtn { display: none; }
.slbLoadingText { font-size: 1.4em; color: #fff; color: rgba(255, 255, 255, 0.9); }

.slbArrows { position: fixed; top: 50%; left: 0; right: 0; }
.slbLoading .slbArrows { display: none; }
.slbArrow { position: absolute; top: 50%; margin-top: -5em; width: 5em; height: 10em; opacity: 0.7; text-indent: -999em; overflow: hidden; }
.slbArrow:before { content: ""; position: absolute; top: 50%; left: 50%; margin: -0.8em 0 0 -0.8em; border: 0.8em solid transparent; }
.slbArrow.next { right: 0; }
.slbArrow.next:before { border-left-color: #fff; }
.slbArrow.prev { left: 0; }
.slbArrow.prev:before { border-right-color: #fff; }

@-webkit-keyframes slbOverlay {
  from { opacity: 0; }
  to   { opacity: 0.7; }
}
@-moz-keyframes slbOverlay {
  from { opacity: 0; }
  to   { opacity: 0.7; }
}
@keyframes slbOverlay {
  from { opacity: 0; }
  to   { opacity: 0.7; }
}
@-webkit-keyframes slbEnter {
  from { opacity: 0; -webkit-transform: translate3d(0, -1em, 0); }
  to   { opacity: 1; -webkit-transform: translate3d(0, 0, 0); }
}
@-moz-keyframes slbEnter {
  from { opacity: 0; -moz-transform: translate3d(0, -1em, 0); }
  to   { opacity: 1; -moz-transform: translate3d(0, 0, 0); }
}
@keyframes slbEnter {
  from { opacity: 0; -webkit-transform: translate3d(0, -1em, 0); -moz-transform: translate3d(0, -1em, 0); -ms-transform: translate3d(0, -1em, 0); -o-transform: translate3d(0, -1em, 0); transform: translate3d(0, -1em, 0); }
  to   { opacity: 1; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
@-webkit-keyframes slbEnterNext {
  from { opacity: 0; -webkit-transform: translate3d(4em, 0, 0); }
  to   { opacity: 1; -webkit-transform: translate3d(0, 0, 0); }
}
@-moz-keyframes slbEnterNext {
  from { opacity: 0; -moz-transform: translate3d(4em, 0, 0); }
  to   { opacity: 1; -moz-transform: translate3d(0, 0, 0); }
}
@keyframes slbEnterNext {
  from { opacity: 0; -webkit-transform: translate3d(4em, 0, 0); -moz-transform: translate3d(4em, 0, 0); -ms-transform: translate3d(4em, 0, 0); -o-transform: translate3d(4em, 0, 0); transform: translate3d(4em, 0, 0); }
  to   { opacity: 1; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
@-webkit-keyframes slbEnterPrev {
  from { opacity: 0; -webkit-transform: translate3d(-4em, 0, 0); }
  to   { opacity: 1; -webkit-transform: translate3d(0, 0, 0); }
}
@-moz-keyframes slbEnterPrev {
  from { opacity: 0; -moz-transform: translate3d(-4em, 0, 0); }
  to   { opacity: 1; -moz-transform: translate3d(0, 0, 0); }
}
@keyframes slbEnterPrev {
  from { opacity: 0; -webkit-transform: translate3d(-4em, 0, 0); -moz-transform: translate3d(-4em, 0, 0); -ms-transform: translate3d(-4em, 0, 0); -o-transform: translate3d(-4em, 0, 0); transform: translate3d(-4em, 0, 0);}
  to   {opacity: 1; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
}

